Subject: Re: bug#41747: 27.0.91; Add default fontset setup for "Symbols and Pictographs Extended-A"
From: Kévin Le Gouguec <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Sun, 07 Jun 2020 17:22:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> From: Kévin Le Gouguec <[email-masked]>
>> Date: Sun, 07 Jun 2020 15:43:40 +0200
>> 
>> Since we use Symbola for the latter, I figure it wouldn't hurt to also
>> use this font for the former?  AFAICT Symbola covers the whole block[3].
>
> Not the Symbola I have here.  Which version of Symbola do you have
> that supports that block, and is that version distributed under a free
> license?

As I referenced, the version available on <https://dn-works.com/ufas/>.

Unfortunately, I just realized that newer versions no longer come under
a free license[1][2][3][4].  That definitely took me by surprise.

*sigh* Closing then.  Sorry for the noise.

[1] https://dn-works.com/wp-content/uploads/2020/UFAS-Docs/License.pdf
[2] https://github.com/NixOS/nixpkgs/pull/79679
[3] https://bugs.archlinux.org/task/58886
[4] https://lists.fedoraproject.org/archives/list/[email-masked]/thread/EC6I35ILFICKY5W5XTHYJC6UH36B2UQS/